<?php

/**
 * @author Bill Minozzi
 * @copyright 2017-2024
 */
if (!defined('ABSPATH'))
    exit; // Exit if accessed directly
?>
<div id="multidealer-plugin-container2">
    <div id="multidealer-plugin-content2" role="main">
        <?php
        $pid = $multidealer_post_id;

        //die($multidealer_post_id);

        multidealer_detail($pid);
        ?>
    </div>
</div>